NODE_ENV = 'development'
VUE_APP_TYPE= 'dev'
# VUE_APP_URL = 'http://10.144.62.235:9999'
# VUE_APP_URL = 'https://mic.freerr.cn'
# VUE_APP_URL = 'https://mic.cnbg.com.cn'
# VUE_APP_URL = 'https://cnbg.yaoyi.net'
# VUE_APP_URL = 'http://192.168.110.25:9999'
VUE_APP_URL = 'https://mic-t.cnbg.com.cn'
